R.menu

com.j0h1.contour

## Class R.menu

- java.lang.Object
- - com.j0h1.contour.R.menu

- Enclosing class:
    R

      public static final class R.menu
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `choose_track`
    `static int` | `highscore`
    `static int` | `image_upload`
    `static int` | `main_menu`
    `static int` | `select_game_mode`
    `static int` | `session_finished`
    `static int` | `start_screen`
    `static int` | `track_session_loading`
    `static int` | `upload_loading_screen`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `menu()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### choose_track

          public static final int choose_track

      See Also:
        Constant Field Values

    - #### highscore

          public static final int highscore

      See Also:
        Constant Field Values

    - #### image_upload

          public static final int image_upload

      See Also:
        Constant Field Values

    - #### main_menu

          public static final int main_menu

      See Also:
        Constant Field Values

    - #### select_game_mode

          public static final int select_game_mode

      See Also:
        Constant Field Values

    - #### session_finished

          public static final int session_finished

      See Also:
        Constant Field Values

    - #### start_screen

          public static final int start_screen

      See Also:
        Constant Field Values

    - #### track_session_loading

          public static final int track_session_loading

      See Also:
        Constant Field Values

    - #### upload_loading_screen

          public static final int upload_loading_screen

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### menu

          public menu()